# Interface ICurrencyToStringOptions

The available options to format a numeric value as a currency string.

## Index

### Properties

- decimals
- symbol

## Properties

### Optional decimals

decimals: number

- Defined in utils/CurrencyUtils.ts :15

The number of decimals to display.

Default: `0`

### Optional symbol

symbol: string

- Defined in utils/CurrencyUtils.ts :19

The currency symbol to use.

### Hierarchy

- ICurrencyToStringOptions